Page MenuHomePhabricator

Changes to GeoJSON are not saved
Closed, ResolvedPublic

Description

Manually editing GeoJSON in the VE map editor popup do not save

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterVE: Call parent updateMwData method

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedEsanders

Event Timeline

Yurik created this task.Feb 7 2016, 7:19 PM
Yurik raised the priority of this task from to Needs Triage.
Yurik updated the task description. (Show Details)
Yurik added a project: Maps (Kartographer).
Yurik added subscribers: Yurik, Esanders.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 7 2016, 7:19 PM
Yurik triaged this task as High priority.Feb 7 2016, 7:19 PM
Yurik set Security to None.
Yurik moved this task from Unsorted to VisualEditor on the Maps (Kartographer) board.
Yurik added a project: Maps.Feb 7 2016, 9:48 PM
Restricted Application added a project: Discovery. · View Herald TranscriptFeb 7 2016, 9:48 PM
Yurik moved this task from All map-related tasks to Kartographer on the Maps board.Feb 7 2016, 9:57 PM
Johsthao closed this task as a duplicate of T126250: <spam>.Feb 8 2016, 6:24 PM
Yurik reopened this task as Open.Feb 8 2016, 6:30 PM

Change 269195 had a related patch set uploaded (by Esanders):
VE: Call parent updateMwData method

https://gerrit.wikimedia.org/r/269195

Change 269195 merged by jenkins-bot:
VE: Call parent updateMwData method

https://gerrit.wikimedia.org/r/269195

Esanders closed this task as Resolved.Feb 9 2016, 2:36 PM
Esanders claimed this task.